
@media screen and (min-width:1280px){
    .wrapper .container {width:1086px;}
    .container {padding-left:0px;padding-right:0px;}
}
@media screen and (min-width:768px){
    .navbar-collapse {padding-right:0px;}
}

@media screen and (max-width:768px) and (orientation : landscape){
  .page-template-tpl-about-us .about-img figure img {width:50%;margin:0px auto;}
}
@media screen and (max-width:768px) and (orientation : portrait){
  .page-template-tpl-about-us .about-img figure img {width:80%;margin:0px auto;}
}
@media screen and (max-width:1280px){
    /*-------------------------------- Team Page --------------------------*/
    .navbar-collapse {padding-left:0px;padding-right:0px;-webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0);box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0);border-top:0px solid transparent;}
    .inner-wrapper .navbar-nav li a {font-size:15px;}
    .navbar-nav li:after {width:1px;}
  .inner-wrapper .navbar-nav li a{padding: 21px 8px 18px;}
    
}
@media screen and (max-width:1200px){
    /*--------------------------------- Home Css -------------------------*/
    .wrapper .navbar-nav li:nth-child(2) {margin-right:15.5%;}
    .wrapper .navbar-nav li:nth-child(3) {margin-left:14.5%;}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {width:100%;}
    .wrapper .navbar-header {top:-60px;margin-left:-90px !important;width:180px;}
    .navbar-nav li a {font-size:24px;}
    /*-------------------------------- Team Page --------------------------*/
    .navbar-collapse {padding-left:0px;padding-right:0px;}
    .team-table-div table tr td:nth-child(5) {padding-right: 20px;}
    .team-sort ul li label {padding-left:0px;}
    .team-sort ul li a,.team-sort ul li label {font-size:16px;}
    .team-sort ul li a strong {font-size:20px;}
    .table-abc {padding-left:5px;}
    .table-abc a {margin-right:4.5px;}
    .team-table-div table {margin-bottom:80px;}
    .team-table .team-table-hdg:nth-of-type(1) {margin-bottom:50px;}
    .about-txt {padding-right:15px;}
    
    /*-------------------------------- Practice Page -----------------------*/
    .practice-ul li span {font-size:16px;}
    .inner-wrapper {overflow:hidden;}
    .practice-col {padding: 0px 22px 0px 22px;}
    /*-------------------------------- Attorney Page ------------------------*/
    .attorney-profile {width:26%;}
    .attorney-txt {width:74%;}
}
@media screen and (max-width:1024px){
    
   
}
@media screen and (max-width:992px){
    /*--------------------------------- Home Css -------------------------*/

    .wrapper .navbar-nav li a {font-size:17px;}
    .navbar {top:150px;}
    .home-content h1 {font-size:22px;}
    .home-content h2 {font-size:22px;}
    h1 {font-size: 25px;}
    h2 {font-size: 23px;}
    h3 {font-size: 22px;}
    h4 {font-size: 18px;}
    h5 {font-size: 15px;}
    h6 {font-size: 14px;}
    p,ul li {font-size:15px;}
    /*--------------------------------- Team Css -------------------------*/
    .inner-wrapper .navbar>.container .navbar-brand, .inner-wrapper .navbar>.container-fluid .navbar-brand {width:120px;}
    .inner-wrapper .navbar-header {width:120px;margin-left: -60px !important;top:-150px;}
    .inner-wrapper .navbar-nav li a {padding:19px 7px 20px 7px;}
    .inner-wrapper .navbar {top:170px;}
    .team-table-div table tr td:nth-child(1),
    .team-table-div table tr td:nth-child(2),
    .team-table-div table tr td:nth-child(3), 
    .team-table-div table tr td:nth-child(4),
    .team-table-div table tr td:nth-child(5) {width:auto;}
    .team-sort ul li,.team-sort ul li label {vertical-align:middle;}
    .table-abc {text-align:center;}
    /*--------------------------------- Practice Page ---------------------*/
    .practice-ul li {width: 24%;margin-left: .5%;margin-right: .5%;}
    .practice-ul li a > span {font-size:14px; letter-spacing: -0.5px;}
    /*-------------------------------- Attorney Page ------------------------*/
    .attorney-profile {width:32%;}
    .attorney-txt {width:68%;}
    .about-txt .wpcf7 .china_form label{font-size: 14px;}
    .inner-wrapper h1{font-size: 30px;}
 .inner-wrapper .navbar-nav li a:lang(fr-FR) {
    font-size: 88% !important;
}
.inner-wrapper .navbar-nav li a {
    padding: 19px 4px 20px;
  letter-spacing: -0.6px;
}
   
}
@media screen and (max-width:767px){
    /*--------------------------------- Home Css -------------------------*/
  .inner-wrapper .navbar-nav>li:first-child {margin-left:0px !important;}
    .home-inform {padding-left:15px;}
    .copyright .cprt-left {width: 100%;text-align:center;}
  .home .inner-wrapper .cprt-left {width: 100%;text-align:center;}
    .copyright .cprt-right,.home .inner-wrapper .cprt-right {width: 100% !important;text-align:center!important;padding-top:21px!important;}
    .wrapper .navbar-header { left: 0px;padding-left: 15px;top: 0px;width: 100%;margin-left: 0px !important;margin-right: 0px !important;padding-right: 15px;}
    .navbar {top:20px;z-index:10;background:transparent;}
    .container>.navbar-collapse, .container>.navbar-header {margin-left:0px;margin-right:0px;}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {width:94px;z-index: 2;position: relative;}
    .inner-wrapper .navbar>.container .navbar-brand, .inner-wrapper .navbar>.container-fluid .navbar-brand {width:94px;}
    .navbar-nav {width: 180px;text-align: center;float: right;padding-top: 10px;padding-bottom: 10px;background:rgba(0,0,0,.90);margin-left:0px;margin-right:0px;margin-top: 39px;border-radius: 10px 0px 10px 10px;border:2px solid #ff9833;position:relative;}
    .navbar-toggle {margin-right:7px;}
    .navbar-nav:before {position:absolute;top:-37px;right:-2px;width:38px;height:38px;background:#ff9833;z-index: -10;border-radius: 5px 5px 0px 0px;}
    .wrapper .navbar-nav li:nth-child(2) {margin-right:0px;}
    .wrapper .navbar-nav li:nth-child(3) {margin-left:0px;}
    .navbar-nav li a {padding:15px 0px !important;-moz-box-shadow: inset 0 1px 0 rgba(255,152,51,.5);-webkit-box-shadow: inset 0 1px 0 rgba(255,152,51,.5);box-shadow: inset 0 1px 0 rgba(255,152,51,.5);-ms-box-shadow: inset 0 1px 0 rgba(255,152,51,.5);-o-box-shadow: inset 0 1px 0 rgba(255,152,51,.5);color:#fff;}
    .navbar-nav li:first-child a {box-shadow:none;}
    .navbar-nav li:after {display:none;}
    .inner-wrapper .navbar-nav>li {display:block;width:100%;}
    .inner-wrapper .navbar-nav li a {padding: 5px 0px !important;font-size:19px;}
    .inner-wrapper .navbar {top:20px;}
    .inner-wrapper .navbar-header {left: 0px;padding-left: 15px;top: 0px;width: 100%;margin-left: 0px !important;margin-right: 0px !important;padding-right: 15px;}
    /*--------------------------------- Team Css -------------------------*/
    .team-table-div table td {display:block;padding-bottom:5px;padding-top:5px;}
    .team-table-div table tr td:nth-child(1) {padding-left:0px;width:auto;padding-bottom:10px;padding-top:10px;font-size:23px !important;text-align: center;}
    .team-table-div table tr td:nth-child(1) a {font-weight:bold;}
     .team-table-div table tr td:nth-child(2) {text-align:left;display:inline-block;width:auto;float:left;clear:left;}
     .team-table-div table tr td:nth-child(3) {text-align:left;display:inline-block;width:auto;float:right;clear:right;}
    .team-table-div table tr td:nth-child(4) {text-align:left;display:inline-block;width:auto;float:left;clear:left;}
     .team-table-div table tr td:nth-child(5) {padding-left:0px;padding-right:0px;display:inline-block;width:auto;float:right;clear:right;}
    .mail-us {float:left;}
    .team-sort ul li {display:block;width:100% !important;margin-bottom:0px;border-bottom: 2px solid #e6e6e6;border-right: none;text-align:center !important;}
    .team-sort ul li label {display:block;}
    .table-abc {display:block;}
    .team-col {padding-left:15px;}
    .team-content {padding-top:40px;padding-bottom:40px;text-align:center;}
    .inner-wrapper h1 {padding-top:15px;margin-bottom:15px;}
    .team-table .team-table-hdg:nth-of-type(1) {margin-top:20px;margin-bottom:20px;}
    .team-table-hdg h4 {line-height: 30px;padding: 7px 25px 5px 25px;min-width: 130px;font-size: 25px;display:block;}
    .inner-wrapper h1 {font-size:30px;}
    .inner-wrapper h1:before {left:50%;margin-left:-52px;}
    
    /*--------------------------------- About Css -------------------------*/
    .about-content {padding-top:40px;padding-bottom:40px;text-align:left;}
    .inner-wrapper h1 {font-size:30px;}
    .about-content h2 {margin-bottom:40px;}
    .about-txt {padding-left:15px;}
    .about-img {padding-left:15px;padding-right:15px;}
    /*-------------------------------- Practice Page -----------------------*/
   .practice-ul li {
    margin-left: 1%;
    margin-right: 1%;
    width: 31%;
}
    .practice-content {padding-top:40px;padding-bottom:40px;text-align:center;}
    .practice-col {padding-left:15px;padding-right:15px;}
    .practice-arrow {margin-top:15px;}
    .practice-ul {margin-top:30px;}
    /*-------------------------------- Attorney Page ------------------------*/
    .attorney-profile {width:100%;padding-left:15px;padding-right:15px;}
    .attorney-content {padding-top:40px;padding-bottom:40px;text-align:center;}
    .attorney-txt {width:100%;padding-left:15px;padding-right:15px;text-align:left;}
    .attorney-profile ul li {padding-left:30px;padding-right:0px;}
    .attorney-profile ul {display:inline-block;}
    .attorney-profile ul li a {text-align:left;}
    .attorney-profile figure {display: inline-block;}
    .attorney-profile ul { vertical-align:middle;padding-left:20px;}
    .about-content .about-txt li { text-align: left;}
    .about-content .about-txt p { text-align: left;}
    .about-txt .wpcf7 form .china_form {text-align: center; }
    .about-txt .wpcf7 .china_form .form-row{ margin-left: 1%; margin-right: 1%;text-align: left;}
  .team-table-div table tr td {padding-left:5px !important;padding-right:5px !important;}
  #inner {min-height:400px;} 
    
}

@media screen and (max-width:600px){
  .practice-ul li {width: 46%;margin-left:1%;margin-right:1%;}
}

@media screen and (max-width:480px){
    /*--------------------------------- Home Css -------------------------*/
 
    footer .container {padding-bottom:15px;}
    .practice-ul li {width: 70%;margin-left: auto;margin-right: auto;float:none;}
    .practice-ul {margin-left:0px;margin-right:0px;}
    .attorney-profile ul {padding-left:0px;}
    .BambooHR-ATS-Location {
    display: inline-block;
    float: none;
    margin-left: 14px;
}
    .about-txt .wpcf7 .china_form .form-row{ width: 96%;}
  .practice-ul li a > span {
    font-size: 15px;
    letter-spacing: normal;
}

}
